﻿
.obituariesPage .obitsearchSection {
    position: relative;
    padding: 30px 15px;
    min-height: 275px
}

    .obituariesPage .obitsearchSection .paperimage {
        position: absolute;
        top: 50px;
        left: 30px
    }

    .obituariesPage .obitsearchSection .paperimage2 {
        left: auto;
        right: 40px
    }

    .obituariesPage .obitsearchSection .obitsearchForm {
        background: #f9f9f9;
        border: 3px solid #fff;
        border-radius: 5px;
        -moz-border-radius: 5px;
        -webkit-border-radius: 5px;
        -o-border-radius: 5px;
        box-shadow: 0 0 19px grey;
        -moz-box-shadow: 0 0 19px grey;
        -webkit-box-shadow: 0 0 19px grey;
        -o-box-shadow: 0 0 19px grey;
        max-width: 900px;
        margin: auto;
        min-height: 290px;
        padding: 20px 60px;
        position: relative;
        z-index: 1
    }

        .obituariesPage .obitsearchSection .obitsearchForm label {
            color: #868686;
            display: block;
            font-size: 14px;
            margin: 0 0 5px
        }

        .obituariesPage .obitsearchSection .obitsearchForm .button {
            margin-top: 15px
        }

            .obituariesPage .obitsearchSection .obitsearchForm .button .btn {
                max-width: 248px;
                width: 100%
            }

@media (max-width:1200px) {
    .obituariesPage .obitsearchSection .paperimage {
        left: 0
    }

    .obituariesPage .obitsearchSection .paperimage2 {
        right: 0;
        left: auto
    }

    .obituariesPage .obitsearchSection {
        padding: 30px 8em
    }

        .obituariesPage .obitsearchSection .obitsearchForm {
            padding: 20px
        }

   
}

@media (max-width:640px) {
    .obituariesPage .obitsearchSection {
        padding: 30px 2em
    }

        .obituariesPage .obitsearchSection .obitsearchForm {
            padding: 15px
        }
}